/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */
#region-footer-top h3 {
	font-size: 5.5em;
	bottom:-2px;
}

footer p a.icon-sm {
	margin-right:10px;
}

h1.title {
	font-size: 2.4em;
}

h1.site-name, h2.site-name {
	font-size: 3.1em;
	letter-spacing: normal;
	margin: 0;
	padding: 0;
}
.image-caption-container element.style {
	width: auto;
}


.view-popular-articles .views-field-title .field-content {
	font-size: 1.28em;
}
.region-footer-first-a, .region-footer-first-b, .region-footer-first-c, .region-footer-first-d {
	font-size:0.9em;
}
.region-footer-first h2.block-title, #zone-footer-wrapper h2 {
	font-size:1em;
}

/* sam sidebar styles //////////////// */

.sam-sidebar .views-field-field-op-main-image:before,
.sam-sidebar .views-field-field-op-main-image:after {
    content: " "; 
    display: table; 
}

.sam-sidebar .views-field-field-op-main-image:after {
    clear: both;
}
.sam-sidebar .views-field-field-op-main-image { 
    margin-bottom:5px;
    width:116px;
}

/* end sam-sidebar */

div.logo-img {
	margin: 1px 0 0 0;
	padding: 0;
	width:95%;
}

#section-content .zone-preface {
	background: url("../images/border-720.png") no-repeat center top;
	padding-top: 0;
}

h6.site-slogan {
	color: #fff;
	font-size: 1.2em;
	text-shadow: #000 2px 2px 2px;
}
ul.main-menu li a {
font-size:1.05em;
}

/*

ul.main-menu li a {
	background-position: 6px center;
	padding: 14px;
	font-size:0.8em;
	width: auto;
}

nav ul li a.active,
nav ul li a.active-trail {
	background-position: 6px center;
}*/



#region-search {
	margin: 0 0 0 20px;
}

#region-user-second form input#keys {
	width: 270px;
}

.experts-search form {
	padding-bottom:10px;
	margin-top:0;
}
.experts-search .form-text {
	margin-bottom:0;
	margin-left:13px;
	width: 620px;
	float: left;
}
.experts-search label {
	float:none;
	top:0;
	margin-bottom: -5px;
}

#view-header-tabs ul,
#block-menu-block-1 ul {
	padding:0;
	margin:0;
	border-bottom: none;
	padding-bottom: 2px;
}

#view-header-tabs li,
#block-menu-block-1 li {
	display: block;
	list-style-image: url("../images/select.png");
	border: none;
	margin: 0 0 0 0.5em;
	padding: 2px 0;
}

#view-header-tabs li a,
#block-menu-block-1 li a {
	padding: 2px 10px;
	background: none;
	text-decoration: none;
}

#view-header-tabs .selected,
#block-menu-block-1 .active {
	padding-bottom: 4px;
	font-weight: bold;
}

.region-footer-first-inner {
	width: 700px;
	margin: 0 auto;
}

#region-footer-first .block {
	width: 160px;
	float: left;
	margin: 0 0 0 10px; /* jay was margin: 0 10px; */
}

#region-footer-first #block-block-7 {
	width: 130px;
}

.front #region-sidebar-first {
	float: none;
	display: block;
	width: 100%;
}

.front #region-content {
	float: none;
	display: block;
	width: 100%;
	margin-top: 17px
}

.front #block-block-6 div.white-divider {
	border-bottom: none;
	border-right: 1px solid #fff;
	float: left;
	width: 30%;
	margin-right: 2%;
	padding-right: 1%;
	padding-left: 1%;
}

.front #block-block-6 div.non-white-divider {
	float: left;
	width: 29%;
	padding-left: 1%;
}

.front #block-block-6 .content {
	margin-left: 0;
	font-size: .9em;
}

.front #block-block-6 p {
	margin-top: 10px;
}

.front #block-block-6 span.help-link {
	margin-left: 0;
	margin-bottom: 0;
	display: inline;
}

#region-user-second,
#region-user-second label {
	display: block;
}

#region-user-second form {
	background: #f1f1f1;
	text-align: center;
	padding: 12px;
	overflow: hidden;
}

#search-toggle {
	display: none;
}

#gallery-carousel {
	display: block;
}


/* * * * * * * * * * * * * * * * * *
* gels additions 02.25.13
* * * * * * * * * * * * * * * * * */

#region-footer-first .block {
	width: 165px;
}

/* top stories */
.region-header-second h2.block-title {
	border-top:0;
}
.block-front-page-top-stories-block .views-field-body, .zone-header .region-header-first .views-field-body, .zone-header .region-header-second .views-field-body {
	font-size:0.9em;
	line-height: 1.6em;
}
/*.block-front-page-top-stories-block .views-field.views-field-created span.field-content {
	font-size:0.9em!important;
}*/

/*video/media columns*/

/*.block-boxes-op-recent-videos .views-field-title, .block-op-recent-content-block-11 .views-field-title, .block-op-recent-content-block-4 .views-field-title {
	padding-top:0;
}*/

.region-bannerb-inner .block-date-date-block {
	
}
.region-bannerb-inner .duotone-content {
	width: 400px;
	margin-top:0;	
}
.region-bannerb-inner .duotone-content p.tagline {
	margin-top:33px;
	width: 223px;
}
a.duotone-button {
	margin-top:-38px;
	padding-bottom:0;
}
.addthis_toolbox {
	margin-right:0;
}
/*Footer

.anc-quick-links ul{
	width:465px;
}

.anc-quick-links li{
	display:inline;
	padding-right: 20px;
	padding-left: 10px;
	///list-style-type: none;
	///background: url("/josh/unews/sites/all/themes/flora_evo/images/book.png") no-repeat top left;
	///height: 18px;
	///padding-left: 25px;
	///padding-top: 40px;
	width:40px;
}

.anc-quick-links li a{
	padding-left: 10px;
}

#housing > img{
	padding-left: 36px;
}

#science-camps > img{
	padding-left: 62px;
}*/

/*------------------------------------- omega structure hackery -------------------------------------*/

.container-12 .grid-6.region-header-first, .container-12 .grid-6.region-header-second {
	width:700px;
}
.container-12 .grid-6.region-header-first {
	border-bottom:1px dotted #333;
	padding-bottom:15px;
	margin-bottom: 10px;
}
.zone-header .region-header-second .region-inner {
	padding-left:0;
}

/* search form */
.container-12 .grid-4.region-user-second {
	width:334px;
}

.container-12 .prefix-8.region-user-second {
	padding-left:367px;
}

#zone-header {
	background: none;
}

#block-date-date-block, #block-parent-title-parent-title {
	margin-top: 10px;
}
#zone-banner-wrapper {
	height:75px;
}
.region-bannerb-inner .duotone-content p.tagline {
	margin-top:22px;
}

/* menu */
.container-12 .grid-9.region-menu {
	width:720px;
}
.container-12 .grid-3.region-logo {
	width:205px;
}
#region-menu .region-inner {
	border-left:0;
	border-top:1px dotted #333;
	padding: 20px 0 0 0;
}
#region-logo {
	margin-top:-37px;
	margin-bottom:15px;
}
#zone-banner-wrapper {
	margin-top:0;
}
ul.main-menu li a {
	font-size:1.2em;
}








